Home > Blogs > VIX API Blog


VIX API now available for vSphere 4.1

We're happy to announce that VMware VIX 1.10.1 is now publicly available.  The new version includes support for vSphere 4.1, Workstation 7.1, and Player 3.1. 

You can get it here.  Happy programming!